@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; font-family:'PMingLiU', Arial, Helvetica, sans-serif;}
body{background:#D5F4F7; background-image: url('../img/bg.gif'); background-position: center top;}
.header{position: relative; height: 236px; width: 1100px; margin:0 auto;}
.header *{position: absolute;}
.header a.logo{display: block; background: url('../img/logo.png') no-repeat; width: 543px; height: 78px; top: 9px; left: 316px;}
.header span.vol{color: #3d3f48; font-size: 20px; left: 350px; width: 495px; top: 86px; font-family:'PMingLiU', Arial, Helvetica, sans-serif; letter-spacing: 1px;}
.header span.vol span{font-size: 19px; position: relative; line-height: 20px; letter-spacing: 0;}
.header > center{top: 129px; z-index: 99;}
.header > center img{padding-left: 5px;}
.header p{font-size: 16px; color: #636363; left: 9px; font-weight: normal; font-family:Arial, 'PMingLiU', Helvetica, sans-serif;}
.header p.add1{color: #4e2ffa; font-size: 19px; font-weight: bold; top: 6px; font-family:'PMingLiU', Arial, Helvetica, sans-serif; letter-spacing: 1px;}
.header p.add2{top: 28px; color: #4e2ffa; font-size: 16px; font-weight: normal;}
.header p.add3{top: 48px; }
.header p.add4{top: 67px; }
.header p.add5{top: 82px; }
.header p.add6{top: 101px; text-align: left;}
.header p.add6 b{font-weight: normal; position: relative; font-family:Arial, 'PMingLiU', Helvetica, sans-serif;}
.header p.add7{top: 121px; }
.header p a{color: #636363; z-index: 100; text-decoration: none; font-family:Arial, 'PMingLiU', Helvetica, sans-serif;}
.header div.topright{text-align: right; width: 271px; top: 6px; right: 0; color: #8e6cfc; font-size: 20px;}
.header div.topright span{display: block; text-align: right; right: 11px;}
.header div.topright span b{display: inline; text-align: left; position: relative;}
.header div.topright span.lic1{top: 0; font-weight: bold; font-size: 19px; letter-spacing: 1px;}
.header div.topright span.lic2{top: 20px; font-size: 20px; font-family:Arial, 'PMingLiU', Helvetica, sans-serif;}
.header div.topright span.lic3{top: 43px; font-size: 18px; font-family:Arial, 'PMingLiU', Helvetica, sans-serif;}
.header div.topright form *{position: relative;}
.header div.topright form.f1{right: 12px; top: 62px; padding: 0; margin: 0;}
.header div.topright form.f1 input[name='search_query']{width: 101px; height: 31px; background: url('../img/search_text.png') no-repeat left 2px; border:0; padding-left: 10px; vertical-align: top; padding-bottom: 2px; font-size: 17px; font-weight: bold; color: #3d3f48;}
.header div.topright form.f1 input[type='submit']{width: 111px; height: 31px; background: url('../img/search_btn.png') no-repeat left 1px; border:0; padding-left: 3px; vertical-align: top; padding-bottom: 0; cursor: pointer; font-size: 15px; font-weight: bold; color: #3d3f48; letter-spacing: -1px;}
.header div.topright form.f2{right: 12px; top: 94px; padding: 0; margin: -2px 0 0; font-size: 15px; font-weight: bold; color: #3d3f48;}
.header div.topright form.f2 input[name='q']{width: 101px; height: 28px; background: url('../img/search_text.png') no-repeat left 2px; border:0; padding-left: 10px; vertical-align: top; padding-bottom: 2px; font-size: 17px; font-weight: bold; color: #3d3f48;}
.header div.topright form.f2 input[type='submit']{width: 111px; height: 28px; background: url('../img/search_btn.png') no-repeat left 1px; border:0; padding-left: 3px; vertical-align: top; padding-bottom: 0; cursor: pointer; font-size: 15px; font-weight: bold; color: #3d3f48; letter-spacing: -1px;}
#fadeshow2{left: 4px;}
div.ground{position: relative; text-align: center; background: url('../img/ground.png') no-repeat center bottom; height: 517px; width: 1100px;}
div.ground *{position: absolute;}
div.ground img.rockey{top: 203px; left: 778px;}
div.ground img.shadow{top: 186px; left: 21px;}
div.ground p.bank{text-align: center; position: relative; font-size: 20px; font-weight: bold;}
div.ground p.title{text-align: center; left: 319px; top: 46px; font-size: 30px; color: #085fff; font-weight: bold; width: 446px; width: 455px; letter-spacing: 2px;}
div.ground p.title span{position: relative; display: block; font-size:26px; font-family:'PMingLiU', Helvetica, sans-serif; letter-spacing: 0;}
div.ground p.reports{background: url('../img/auditor_reports.gif') no-repeat top left; width: 360px; height: 144px; top: 14px; left: 363px;}
div.ground p.reports a{display: block; width: 360px; height: 144px;}
#reportWrap{width: 393px; width: 347px; height: 335px; height: 295px; left: 352px; top: 132px; overflow: hidden; background: url('../img/auditor.png') no-repeat; padding:20px 20px 20px 20px;}
#reportWrap *{position: relative; text-align: left;}
#reportWrap div{padding:10px 0 7px 5px; height: 245px; margin-top: 16px; overflow: scroll; overflow-x:hidden;}
#reportWrap ul{}
#reportWrap ul li{list-style: none; padding-bottom: 23px; clear: both;}
#reportWrap ul li a{font-size: 16px; color: #000001; text-decoration: none;}
#reportWrap ul li a span.year{display: block; float: left; width: 90px; font-family:Arial, 'PMingLiU', Helvetica, sans-serif; font-weight: normal; padding-left: 0;}
#reportWrap ul li a span{display: block; float: left; width: 226px; padding-bottom: 23px; font-family:'SimHei', 'MS Gothic', 'PMingLiU', Helvetica, sans-serif; line-height: 17px; padding-left: 9px;}
div.ground .clouddog{background:url('../img/clouddog.gif') no-repeat; width: 244px; height: 167px; top: 9px; left: 49px; font-size: 18px;}
div.ground .clouddog a{display: block; width: 244px; height: 167px;}
div.ground .clouddog span.t1{top: 35px; left: 17px; color: #f10738; font-weight: bold;}
div.ground .clouddog span.t2{top: 57px; left: 17px; color: #f10738; font-weight: bold; font-family:'PMingLiU', Helvetica, sans-serif;}
div.ground .clouddog span a{position: relative; color: #298b03; font-family:'PMingLiU', Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
div.ground .clouddog span.t3{top: 86px; left: 89px;}
div.ground .clouddog span.t4{top: 108px; left: 77px;}
div.ground .cloudcat{background:url('../img/cloudcat.gif') no-repeat; width: 244px; height: 142px; top: 31px; right: 31px; font-size: 18px;}
div.ground .cloudcat a{display: block; width: 212px; height: 142px;}
div.ground .cloudcat span.t1{top: 31px; left: 33px; color: #f10738; font-weight: bold; font-size: 24px; font-family:'PMingLiU', Helvetica, sans-serif;}
div.ground .cloudcat span a{position: relative; color: #298b03; font-family:'PMingLiU', Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
div.ground .cloudcat span.t2{top: 63px; left: 83px;}
div.ground .cloudcat span.t3{top: 85px; left: 74px;}

div.video{font-size: 23px;}
div.video li{font-size: 23px;}
div.video li a, div.video p{font-size: 23px !important; font-family: 'SimHei' !important; line-height: 110% !important;}
div.video li.vol a{font-size: 30px !important;}

div.years{font-size: 19px;}
div.years li{font-size: 19px;}
div.years li a, div.report span{font-size: 19px !important; font-family: 'SimHei' !important; line-height: 110% !important;}
div.years span{padding-left: 3px !important;}
div.years span.year{width: 95px !important; padding-left: 0 !important}

div.report{font-size: 20px;}
div.report li{font-size: 20px;}
div.report li a, div.report span{font-size: 20px !important; font-family: 'SimHei' !important; line-height: 110% !important;}